[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.MultiSelect

MultiSelect - if True, multiple tabs can be selected, for example by holding down Shift or Ctrl keys while selecting

## Declaration

Source position: comctrls.pp line 413

`public property TTabControlStrings.MultiSelect: Boolean read FMultiSelect write SetMultiSelect;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.